import request from '@/utils/request'


export function listCommondepartment(params) {
  return request({
    url: '/api/admin/other/admin-department-list',
    method: 'get',
    params:params
  })
}


export function listCommonuser(params) {
  return request({
    url: '/api/admin/other/admin-user-list',
    method: 'get',
    params:params
  })
}


export function remoteStatistic(params) {
  return request({
    url: '/api/admin/other/remot-statistic',
    method: 'get',
    params:params
  })
}

export function sendSms (params) {
  return request({
    url: "/api/admin/send-sms",
    method: "get",
    params
  })
}
export function checkSms (params) {
  return request({
    url: "/api/admin/checkout-sms",
    method: "get",
    params
  })
}

export function getFiles (params) {
  return request({
    url: "/api/admin/other/files",
    method: "get",
    params
  })
}
